<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Dusty Old Fairgrounds</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Dusty Old Fairgrounds</h1>


<p>Written by Bob Dylan<br />
Recorded in Town Hall, NY, 12 Apr. 1963 and intended for inclusion on
the never-released live album <em>In Concert</em><br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
           G                          C            G
Well, it's all up from Florida at the start of the spring
                                    D(sus4)
The trucks and the trailers will be winding
       G                          C        G
Like a bullet we'll shoot for the carnival route.
      G                        D             G         C/g   G
We're following them dusty old fairgrounds a-calling.

From the Michigan mud past the Wisconsin sun
'Cross that Minnesota border, keep 'em strambling
Through the clear county lakes and lumberjack lands,
We're following them dusty old fairgrounds a-calling.

Hit Fargo on the jump and down to Aberdeen
'Cross them old Black Hills, keep 'em rolling
Through the cow country towns and the sands of old Montana.
We're following them fairgrounds a-calling.

As the white line on the highway sails under your wheels,
I've gazed from the trailer window laughing.
Oh, our clothes they was torn but the colors they was bright.
Following them dusty old fairgrounds a-calling.

It's a-many a friend that follows the bend,
The jugglers, the hustlers, the gamblers.
Well, I've spent my time with the fortune-telling kind
Following them fairgrounds a-calling.

Oh, it's pound down the rails and it's tie down the tents,
Get that canvas flag a-flying.
Well, let the caterpillars spin, let the ferris wheel wind
Following them fairgrounds a-calling.

Well, it's roll into town straight to the fairgrounds
Just behind the posters that are hanging
And it's fill up every space with a different kind of face
Following them fairgrounds a-calling.

Get the dancing girls in front, get the gambling show behind
Hear that old music box a-banging.
Hear them kids, faces, smiles, up and down the midway aisles
Following them fairgrounds a-calling.

It's a-drag it down by the deadline in the town,
Hit the old highway by the morning
And it's ride yourself blind for the next town on time
Following them fairgrounds a-calling.

As the harmonicas whined in the lonesome nighttime
Drinking red wine as we're rolling,
Many a turnin' I turn, many a lesson I learn
From following them fairgrounds a-calling.

And it's roll back down to St Petersburg
Tie down the trailers and camp 'em
And the money that we made will pay for the space
From following them dusty old fairgrounds a-calling
</pre>
</body></html>
